
		/* ★hv-opは横長一覧バナー　★横長メインyg-main　★wrap-ovは縦長小	★one-linは一行概略　 */
	.p-4{padding:4px;}
	/* tit-h3a このページだけで使用する見出し */
	.tit-h3a{padding:6px 10px;background-color:#eee;margin:40px 0 15px; font-size:15px;}

	.d-table{display:table;    width: 100%;}
	/* 小さく */
	.ic-sz {
    width: 42px;
}


	
	.pr5{padding-right:5px!important;}
	
	/* オレンジボタン	/* 申込 */
	.btn-contact {
    position: absolute;
		right: 15px;
}	
	/* --------------------h2タイトルcss--------------- */
	.h3_s, head-2, .group-old-contents h2 {
		font-size: 1.7rem;
		color: #222;
		text-align: left;
		background-color: #ebebeb;
		border-left: 14px solid #000;
		border-right: 2px solid #000;
		border-top: 2px solid #000;
		border-bottom: 2px solid #000;
		font-weight: bold;
		margin: 20px 0 1.6rem;
		padding: 10px 8px 8px;
	}

	@media screen and (max-width: 639px){
		.h3_s, head-2, .group-old-contents h2 {
			font-size: 1.4rem;
			border-left: 9px solid #000;
			border-right: 1px solid #000;
			border-top: 1px solid #000;
			border-bottom: 1px solid #000;
			margin: 10px 0 1.2rem;
			padding: 8px 9px 6px;
		}}
	
	/* --------------------一行概略css-------------------- */
	.nli-def {
		/* add */
    padding: 2px 20px;
    margin: -3px 10px 2px -5px;
		/*  color: #fff; */
    min-width: 145px;
    display: inline-block;
    text-align: center;
    border-radius: 28px;
	}

	@media screen and (max-width: 639px){
	.one-lin .nli-def {
    padding: 2px 6px;
    margin: -3px 5px 2px -5px;
    color: #fff;
    min-width: 85px;max-width: 187px;
    display:block;
 	font-size: 12px;
		}}
	
	

	
	/* --------------------縦長概略小--------------------- */
	
	/* 横長概略　アイコンエリアをposition　absoluteで下へ */
	.y-otl-reltv{ position:relative; height:100%; min-height:315px!important;}
	
	.max-w640 .h4-luida, .h1-press {
		font-size: 33px;letter-spacing:-0.08em;
		font-weight: bold;
		margin: 6px 4px 2px 0;
	}
	

	@media screen and (max-width: 639px){
		.y-otl-reltv{ min-height:264px!important;}
	.max-w640 .h4-luida, .h1-press {
		font-size: 18px;letter-spacing:-0.08em;
		font-weight: bold;
		margin: 2px 4px 2px 0;
	}}
		@media screen and (max-width: 640px){
.max-w640 .h4-luida, .h1-press {
    font-size: 16px;
}}
	/* main横概略のタイトルエリア */
	.main-outline .tit-area {
		display: table-cell;
		vertical-align: middle;
		min-height: 100%;
		width: 100%;
		padding-top:6px;
		height: 98px;
		line-height: 1.2;
	}
	/* main横概略のキャッチエリア */
	.main-outline .cache-area{
		line-height: 1.2;
		padding:0 0px 5px 0;
		margin-bottom: 0;
		font-size: 18px;
	}
	
	
	.y-i-area{ /* main横概略の右下のアイコン */
		position:absolute;
		right:13px;
		bottom: 2px;
		max-width:252px;
		text-align:right;
	}/* main横概略の右下のアイコン */
	@media screen and (max-width: 689px){
	.y-i-area{ 
    position: relative;
    right: 0;
    margin: 8px 0 0 0;
    max-width: 100%;
	}}
	
	
	/* 余白の調節 */
	.thumbnail .caption {
		padding: 2px 5px 4px;
	}
	.wrap-ov .thumbnail p{
		margin:0;}
	.wrap-ov .thumbnail .caption {
		padding: 2px 5px 32px;
	}
	@media screen and (min-width: 761px){
		.wrap-ov .thumbnail {
			flex: 0 0 13.80%;
		}}
	/*子 flexbox中のテキスト枠合わせる */
	.wrap-ov .in-flex1 {
		flex: 1;
		height: 90%;
		min-height: 0%;
		border:1px solid #ccc;
		margin-bottom: 6px;
		border-radius: 8px;
	}	/*子 flexbox中の画像合わせる */
	.wrap-ov .in-flex-img {
		flex: 1;
		height: 136px;
		margin-bottom: 6px;
		display: table-cell; 
		vertical-align: middle;
    vertical-align: middle;
    text-align: center;
	}
	@media screen and (max-width: 760px){
		.wrap-ov .in-flex-img {
			height:222px;
		}}
	@media screen and (min-width:480px) and (max-width:690px) {
		.wrap-ov .in-flex-img {
			height: 193px;
		}}
	@media screen and (max-width: 479px){
		.wrap-ov .in-flex-img {
			height:131px;
		}}
	
	@media screen and (max-width: 380px){
			.wrap-ov .thumbnail {
		flex: 0 0 48.111%;
	}}
	/* 外のborderを消す */
	.br-no{border:none;}
	/* yubi */
	.hover-f{ cursor:pointer;}


	
	
	/* ===================================バナー的 横長概略=================================== */
	
	.min-h{min-height:90px;}
	/* 横長メインの左画像、6つの角丸ボタンの幅調整 */
.max-w524 {
    max-width: 436px;
}
		/* 横長概略 */
	.main-outline-map{width:200px;}	
	/* 横長メインの左画像、真ん中に */
	.y-out-height{   
		max-width:315px;
		height: 315px;
		text-align:center;}
	.catch-y {
		font-size: 19px;
		padding: 6px 0 16px 0;
	}
	/* 新概略のキャッチ */
	.catch-y{ font-size:19px; 
		padding: 6px 0 16px 0;
	}

		@media screen and (max-width: 640px){
.catch-y {
    font-size: 13px;
    padding: 4px 0 10px 0;
}}
	
	/* 横長概略メイン＊縦に長い画像の場合高さを指定する */
	.yg-main .img--yg {
		width: auto;margin:0 auto;
		max-height: 313px!important;
		object-fit: contain;
}
	/* 横長メインの幅を調整 */
	.yg-main .col-sm-8{padding-left:0;}
	
	/* 縦に長い画像の場合高さを指定する */
	.hv-op .img-responsive{ width: 100%;max-height: 141px; object-fit: contain;}
	.wrap-ov .img-responsive{ max-height: 120px;margin:0 auto; object-fit: contain;}
	.yg-main .img-responsive{ max-height: 315px;margin:0 auto; object-fit: contain;}
	/*   閉開式    */
	
.ocbutton{
            display: none;
            cursor: pointer;
}
.ocbutton + label{
            cursor: pointer;

}
.ocbutton + label:hover{ /* マウスがボタンの上にある時 */
            border-bottom:1px dotted #888 ;

}
.ocbutton + label:before{ /* 非表示時の文字 ※３*/
		content:"【表示】 "
}
.ocbutton:checked + label:before{ /* 表示時の文字 ※３ */
            content:"【非表示】"
}
	.oc_content{
		display: none;
	}
#b0:checked ~ #b0_content{
            display:block;
	 transition: all 0.5s 0s ease;/*transitionの記述を追加*/
		    transition: .5s;
}
.open-w label {
    display: inline-block;
    margin-bottom: 2px;
     font-weight: normal;
    color: #167ac6;
	 transition: .5s;
}
	
	
	
		/* 横長メインの左画像、真ん中に */
	.y-out-height{    height: 315px;}	
	
	/*　横長概略 アプリ画像を真ん中に */	
.img-responsive-rad-10 {
    display: block;
    max-width: 100%;
    border-radius: 10%;
    height: auto;
    margin: 0 auto;
}

	/* =========================バナー的 横長概略============================================ */
	
	.hv-op .tit-area{
		display: table-cell;
		vertical-align:middle; /* 中央で揃える */
		min-height: 100%;
		width:100%;
		height: 60px;
		
	}
	.hv-op .tit-txt{
		font-size: 24px;
		font-weight: bold;
		margin:0;  padding: 0 8px 0 0;color: #333!important;
	text-align:left;
	}
	.hv-op p{
	padding: 0 10px 0 0;
	text-align:left;
	}
	.hv-op ul{
	text-align:left;
	}
	@media screen and (max-width: 640px){
		.hv-op .tit-txt{
		font-size: 16px;
	}}	
	
	/* その他の問い合わせ概略などの変更 */
			/* hv-op 　一覧概略　見出し */
	.hv-op h2{font-size:26px;}
	
	/* main.css追加更新 */
	.btn-offer {
    font-weight: bold;
}
/* main.css追加更新 */
	.panel-inq .arrow_btn {
    font-weight: bold;
}
			/* 見出し オレンジ特典　強調 */
	.h2_benefits{background-color:#ffc82c; 		border-left: 14px solid #ff7f12;
		border-right: 2px solid #ff7f12;
		border-top: 2px solid #ff7f12;
		border-bottom: 2px solid #ff7f12;
}
